`<broadcast>` | (broadcast) describes a broadcast used as the source of a spoken text.
Attributes: |
Example |
        <broadcast>
             <bibl>
             <author>Radio Trent</author>
             <title>Gone Tomorrow</title>
             <respStmt><resp>Presenter</resp><name>Tim Maby</name></respStmt>
             <respStmt><resp>Producer</resp><name>Mary Kerr</name></respStmt>
             <date>12 June 89, 1230 pm</date>
             </bibl>
        </broadcast>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | recording
Children | bibl biblFull biblStruct p recording
Declaration |
    <!ELEMENT broadcast     - -  (p+ | bibl | biblStruct | biblFull
                                 | recording)                       >
    <!ATTLIST broadcast          %a.global
                                 %a.declarable                      >
See | 5.2.9 ; 23.3.2

Back to index